FcLangSetAdd(3)

NAME
FcLangSetAdd - add a language to a langset

SYNOPSIS
#include <fontconfig.h>

FcBool FcLangSetAdd(FcLangSet *ls);
(const FcChar8 *lang);
.fi

DESCRIPTION

lang is added to ls. lang should be of the form Ll-Tt where Ll is a two or three letter language from ISO 639 and Tt is a territory from ISO 3166.

VERSION

Fontconfig version 2.8.0